<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="@dimen/msg_corner_big" android:topLeftRadius="@dimen/msg_corner_small"/>
    <solid android:color="?attr/messageBubbleColor" />
    <stroke android:color="?attr/messageBubbleOutline"
        android:width="@dimen/width_outline" />
</shape>